/*
 * Globals
 */


/*
 * Base structure
 */

 /*
  * Modify the basic template by adding the background image and cover style of the body tag
  * Plus additional custom style for the signup form (signup-form)
  * (everything else is same as cover.css template file)
  */
html,
body {
	background: url(/img/bendy-createbg.jpg) no-repeat top center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
  height: 100%;
  background-color: #333;
  color: #fff;
  text-align: center;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
.col-fixed {
    /* custom width */
    width:480px;
}
.signup-form {
	color:#b2b2b2;
    background-color: #121212;
	opacity: 0.9;	
	margin:0 12px;
    padding-top: 16px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 12px;
    border-color:#000000;
    border-width: 3px;
	font-size:medium;
	position:relative;
	top:140px;
}
.signup-form-heading {
  text-shadow: 0 1px 3px rgba(0,0,0,.5);
  font-size:large;
  font-weight:bold;
  color:#ffffcb;
}

